*, *:before, *:after{
  box-sizing: border-box;
}

.menu__wrapper{
  overflow: auto;
  height: 100%;
}

/* custom theme menu */
.slinky-menu{ text-align: left; }
.slinky-theme-default{ background-color: #f9f9f9; }

.slinky-theme-default a:not(.back) { padding: 10px; }

.slinky-menu .header{
  font-size: 16px;
  font-weight: 700;
  background-color: #e62226;
  align-items: center;
}
.slinky-menu .header .title { color: #fff; margin-left: 30px; }

.slinky-menu ul{
  padding-left: 0;
}
.slinky-menu ul li {
    border-bottom: 1px solid #d1dee4;
}
.slinky-menu ul a{
  text-decoration: none;
  font-size: 16px;
  font-weight: 700;
}
.slinky-menu ul a:focus{
  outline: none;
}

.slinky-theme-default .next::after,
.slinky-theme-default .back::before{
	margin-left: 0;
	opacity: 1;
	display: block; 
	width: 40px;
	height:40px;
	background-size: 24px!important;
	background-repeat: no-repeat!important;
	background-position: center !important;
}

.slinky-theme-default .next::after { background: url(/wp-content/themes/MniaTheme/js/slinky-menu/css/arrow-right.svg); }
.slinky-theme-default .back::before { background: url(/wp-content/themes/MniaTheme/js/slinky-menu/css/arrow-left.svg); z-index: 1000; position: relative; }

.slinky-theme-default a:not(.back):hover{ background-color: transparent; }

.slinky-theme-default a.next { padding: 0; width: 40px; height: 40px; border-radius: 4px; position: absolute; right: 0; margin-top: -40px; }
.slinky-theme-default a.next>span,
.slinky-theme-default .menu_item_2 .noview,
.slinky-theme-default .menu_item_3 .noview { display: none; }
.slinky-theme-default .menu_item_2 .noview.next,
.slinky-theme-default .menu_item_3 .noview.next { display: flex; }

.slinky-theme-default a.baseurl { padding: 16px!important; }